/* IMPORTANT: Don't edit this file. Put any custom CSS in style-custom.css, style-block-custom.css, or Customize > Additional CSS. */

/* Table of Contents
- Defaults
- Forms & Buttons
- Links
- Lists
- Objects & Images
- Paragraphs
- Quotes
- Screen Reader Text
- Tables
- Typography
- Structure and Layout
- Site Inner
- Common Classes
- Avatar
- Genesis
- Search Form
- Titles
- Utility
- WordPress
- Widgets
- Skip Links
- Site Header
- Title Area
- Site Navigation
- Responsive Menu
- Header Menu
- Footer Menu
- Content Area
- Archives
- Entry Content
- Entry Meta
- Pagination
- Entry Comments
- Topbar
- Before Footer Widgets
- Footer Widgets
- Site Footer
- Media Queries
- Print Styles
*/

/* Defaults
---------------------------------------------------------------------------- */

html {
	box-sizing: border-box;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

body {
	overflow-x: hidden;
}

/* Forms & Buttons
--------------------------------------------- */

input,
select,
textarea {
	-webkit-appearance: none;
	background-color: var(--wp--preset--color--background);
	border: 1px solid var(--wp--preset--color--tertiary);
	color: var(--wp--preset--color--foreground);
	font-family: var(--wp--preset--font-family--primary);
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--regular);
	line-height: var(--wp--custom--line-height--medium);
	padding: 10px;
	width: 100%;
}

textarea {
	line-height: var(--wp--custom--line-height--body);
}

input:focus,
textarea:focus {
	border: 1px dashed #000;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

::placeholder {
	color: #666;
	opacity: 1;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	-webkit-appearance: none;
	background-color: var(--wp--preset--color--primary);
	border: 0;
	border-radius: 3px;
	color: var(--wp--preset--color--background);
	cursor: pointer;
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	line-height: 1;
	padding: 12px 20px;
	text-align: center;
	text-decoration: none;
	white-space: normal;
	width: auto;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:focus,
.button:hover {
	background-color: var(--wp--preset--color--secondary);
	border-width: 0;
	color: var(--wp--preset--color--primary);
	text-decoration: none;
}

input[type="button"]:focus-visible,
button[type="reset"]:focus-visible,
input[type="submit"]:focus-visible {
	outline: 1px dashed #000;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Links
--------------------------------------------- */

a {
	text-decoration: underline;
}

a:focus,
a:hover {
	text-decoration: underline;
	text-decoration-thickness: 2px;
}

.image-link {
  border-bottom: none !important;
	box-shadow: none !important;
}

/* Lists
--------------------------------------------- */

.entry-comments ol,
.entry-comments ul,
nav ul,
section:not(.entry-content) ol,
section:not(.entry-content) ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

/* Objects & Images
--------------------------------------------- */

hr {
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid var(--wp--preset--color--tertiary);
	margin: 30px auto;
}

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

a img:focus,
a img:hover {
  opacity: 0.8;
}

figure {
	margin: 0;
}

mark {
  background-color: var(--wp--preset--color--secondary);
  color: var(--wp--preset--color--foreground);
}

/* Paragraphs
--------------------------------------------- */

p {
	margin-bottom: 25px;
	padding: 0;
}

/* Quotes
--------------------------------------------- */

blockquote,
blockquote p {
	font-style: italic;
	margin: 0;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus {
	background: var(--wp--preset--color--background);
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: var(--wp--preset--color--foreground);
	display: block;
	font-size: 1em;
	font-weight: var(--wp--custom--font-weight--semi-bold);
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 40px;
	width: 100%;
	word-break: break-all;
}

tbody {
	border-bottom: 1px solid var(--wp--preset--color--tertiary);
}

td,
th {
	line-height: 2;
	text-align: left;
	vertical-align: top;
}

td {
	padding: 0.5em;
}

tr {
	border-top: 1px solid var(--wp--preset--color--tertiary);
}

th {
	font-weight: var(--wp--custom--font-weight--semi-bold);
	padding: 0.5em;
}

/* Typography
--------------------------------------------- */

b,
strong {
	font-weight: var(--wp--custom--font-weight--semi-bold);
}

em,
i {
	font-style: italic;
}

small {
	font-size: var(--wp--preset--font-size--small);
}


/* Structure and Layout
---------------------------------------------------------------------------- */

/* Site Inner
--------------------------------------------- */

.site-inner {
	clear: both;
	margin: 0 auto;
	max-width: 1240px;
	padding: 30px 20px 0;
}

.archive .site-inner {
	padding-bottom: 40px;
}

.page .site-inner,
.single .site-inner {
	max-width: 768px;
}

.first-block-align-full.full-width-content .site-inner {
	padding-top: 0;
}

/* Common Classes
---------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar,
.avatar img {
	border-radius: 50%;
	float: left;
}

.author-box .avatar,
.alignleft .avatar {
	margin-right: 20px;
}

.alignright .avatar {
	margin-left: 20px;
}

.comment .avatar {
	margin: 0 10px 0 0;
  max-width: 26px;
}

/* Genesis
--------------------------------------------- */

.after-entry,
.archive-description,
.author-box {
	margin-bottom: 30px;
}

.after-entry {
	margin-top: 50px;
}

.archive-description p {
	max-width: 728px;
}

.search .archive-description {
  display: none;
}

.author-box {
	background-color: var(--wp--preset--color--quaternary);
	border: 0;
	overflow: hidden;
	padding: 30px 20px;
}

.author-box p:last-of-type {
	margin-bottom: 0;
}

.author-box-content {
  overflow: hidden;
}

.breadcrumb {
	font-size: var(--wp--preset--font-size--x-small);
	margin-bottom: 5px;
}

.search .breadcrumb {
	font-size: var(--wp--preset--font-size--medium);
	margin-bottom: 20px;
}

.breadcrumb span.sep {
  margin: 0 3px;
}

.archive-description p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

li.menu-item.search {
	display: none;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
}

.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form {
	position: relative;
}

.search-form input {
  font-size: var(--wp--preset--font-size--x-small);
	height: 40px;
}

.search-form input[type="submit"] {
	background: transparent;
	background-color: inherit !important;
	background-image: url('images/icon-search.svg');
	background-size: 16px 16px;
	box-shadow: none;
	border: 0;
	border-radius: 0;
	clip: inherit;
	color: var(--wp--preset--color--background);
	content: '';
	font-family: none;
	font-size: 0px;
	height: 16px;
	margin: 4px;
	opacity: 0.5;
	padding: 0;
	position: absolute;
	right: 8px;
	top: 8px;
	width: 16px;
}

.search-form input[type="submit"]:focus,
.search-form input[type="submit"]:hover {
	opacity: 0.5;
}

.site-header .search-form {
	margin-top: 10px;
	width: 100%;
}

/* Titles
--------------------------------------------- */

.entry-title a,
.sidebar .widget-title a {
	color: var(--wp--preset--color--foreground);
	text-decoration: none;
}

.entry-title a:focus,
.entry-title a:hover {
	color: var(--wp--preset--color--primary);
	text-decoration: underline;
}

.kicker,
.subheading,
.widget-title {
	font-family: var(--wp--preset--font-family--primary);
	font-size: var(--wp--preset--font-size--x-small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
  letter-spacing: 0.075em;
	line-height: var(--wp--custom--line-height--body);
	margin-bottom: 15px;
	text-transform: uppercase;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter,
.singular-image {
	display: block;
	margin: 0 auto 30px;
}

img.alignnone,
.alignnone {
	margin-bottom: 15px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

figcaption,
.gallery-caption,
.wp-caption-text {
	font-size: var(--wp--preset--font-size--x-small);
	margin-bottom: 0;
  margin-top: 10px;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 30px;
}

.entry-content code {
	background-color: var(--wp--preset--color--quaternary);
}

/* Widgets
---------------------------------------------------------------------------- */

.widget {
	font-size: var(--wp--preset--font-size--small);
	margin-bottom: 50px;
}

.widget p {
	margin-bottom: 20px;
}

.widget p:last-child,
.widget ul > li:last-of-type {
	margin-bottom: 0;
}

.widget ul > li:last-of-type {
	padding-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}


/* Skip Links
---------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link .skip-link-hidden {
	display: none;
	visibility: hidden;
}

.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}

/* Display outline on focus */

:focus:not(:focus-visible) {
	outline: none
}

:focus-visible {
	outline-style: dashed;
  outline-color: #000;
  outline-offset: 1px;
}


/* Site Header
---------------------------------------------------------------------------- */

.site-header {
	animation: fadein 1s;
	background-color: var(--wp--preset--color--background);
	padding: 10px;
}

@keyframes fadein {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

.site-header .wrap {
	margin: 0 auto;
	min-height: 36px;
}

.site-header .wrap {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

/* Title Area
--------------------------------------------- */

.wp-custom-logo .title-area {
	max-width: 350px;
	width: 100%;
}

.wp-custom-logo .title-area img {
	width: auto;
}

.wp-custom-logo .custom-logo-link {
	display: block;
}

.site-title {
	font-size: var(--wp--preset--font-size--large);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	line-height: 1;
	margin-bottom: 0;
}

.site-title a {
	color: var(--wp--preset--color--foreground);
	text-decoration: none;
}

.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


/* Site Navigation
---------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	display: flex;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: block;
	float: none;
	position: relative;
}

.genesis-nav-menu a {
	color: var(--wp--preset--color--foreground);
	display: inline-block;
	font-size: var(--wp--preset--font-size--medium-small);
	font-weight: var(--wp--custom--font-weight--regular);
	outline-offset: -1px;
	padding-bottom: 12px;
	padding-top: 12px;
	text-decoration: none;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: var(--wp--preset--color--primary);
}

.genesis-nav-menu .sub-menu,
.genesis-nav-menu .sub-menu a {
	width: 100%;
}

.genesis-nav-menu .sub-menu {
	clear: both;
	display: none;
	left: -9999px;
	margin: 0;
	opacity: 1;
	padding: 0 0 10px 20px;
	position: static;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: var(--wp--preset--color--background);
	display: inline-block;
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--regular);
	position: relative;
	width: auto;
	word-wrap: break-word;
}

.genesis-nav-menu .menu-item:focus,
.genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	display: block;
	left: auto;
	opacity: 1;
}

/* Responsive Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

.js .nav-primary {
	display: none;
}

.nav-primary .genesis-nav-menu .menu-item:hover > .sub-menu {
	display: none;
}

.menu-toggle,
.search-toggle,
.sub-menu-toggle {
	background-color: transparent;
	border-radius: 50%;
	border-width: 0;
	box-shadow: none !important;
	display: block;
	overflow: hidden;
	text-align: center;
	visibility: visible;
}

.menu-toggle:focus,
.menu-toggle:hover,
.search-toggle:focus,
.search-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:hover {
	background-color: transparent;
	border-width: 0;
}

.menu-toggle {
	order: -1;
}

.menu-toggle,
.search-toggle {
	margin: 0;
	padding: 10px;
	position: relative;
	z-index: 1000;
}

.menu-toggle::before {
	content: ' ';
	background-image: url('images/icon-menu-open.svg');
	background-size: 20px 20px;
	float: right;
	height: 20px;
	width: 20px;
}

.search-toggle::before {
	content: ' ';
	background-image: url('images/icon-search.svg');
	background-size: 20px 20px;
	float: right;
	height: 20px;
	width: 20px;
}

.menu-toggle.activated::before,
.search-toggle.activated::before {
	content: ' ';
	background-image: url('images/icon-menu-close.svg');
	background-size: 20px 20px;
	height: 20px;
	width: 20px;
}

.sub-menu-toggle {
	align-items: center;
	display: flex;
	float: right;
	height: 25px;
	padding: 5px;
	position: absolute;
	right: 6px;
	top: 8px;
	z-index: 100;
}

.sub-menu .sub-menu-toggle {
	padding: 12px 10px;
}

.sub-menu-toggle::before {
	content: ' ';
	background-image: url('images/icon-down.svg');
	background-repeat: no-repeat;
	background-size: 15px 8px;
	display: inline-block;
	height: 8px;
	width: 15px;
}

.sub-menu-toggle.activated::before {
	transform: rotate(180deg);
}

/* Header Menu
--------------------------------------------- */

.nav-primary {
	clear: left;
	padding: 10px 0;
	position: relative;
	width: 100%;
}

.nav-primary .genesis-nav-menu {
	flex-direction: column;
}

.nav-primary .genesis-nav-menu .menu-item:not(:last-of-type) {
    margin: 0 0 10px 0;
}

.nav-primary .genesis-nav-menu .sub-menu .menu-item:not(:last-of-type) {
    margin: 0 0 5px 0;
}

.nav-primary a {
	padding: 10px;
}

.nav-primary .sub-menu a {
	margin: 0;
}

/* Footer Menu
--------------------------------------------- */

.nav-secondary {
	margin: 0 0 20px;
}

.nav-secondary .genesis-nav-menu {
	flex-wrap: wrap;
	justify-content: center;
	line-height: var(--wp--custom--line-height--body);
}

.nav-secondary .genesis-nav-menu .menu-item:not(:last-of-type) {
	margin: 0 5px 5px 0;
}

.nav-secondary .menu-item {
	display: inline-block;
}

.nav-secondary a {
	padding: 8px 12px;
}


/* Content Area
---------------------------------------------------------------------------- */

/* Archives
--------------------------------------------- */

.archive .content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px 20px;
}

.archive article {
	margin-bottom: 0;
}

.archive .entry-title {
	font-size: var(--wp--preset--font-size--medium);
	margin-bottom: 0;
}

.archive .entry-content p,
.archive .entry-footer {
	display: none !important;
	margin: 0;
}

.archive article img,
.archive article picture {
	display: block;
	margin-bottom: 8px;
}

.archive-widgets {
	clear: both;
}

.archive.paged .archive-description p,
.archive.paged:not(.search) .content::before,
.archive.paged .filters {
	display: none;
}

/* Entry Content
--------------------------------------------- */

.content {
	position: relative;
}

.entry {
	margin-bottom: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
	list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
	margin-top: 0;
}

/* Entry Meta
--------------------------------------------- */

.page .entry-header,
.single-post .entry-header {
	margin-bottom: 20px;
}

.entry-header p {
	margin-bottom: 0;
}

.first-block-align-full.full-width-content .entry-header {
	margin-bottom: 0;
}

p.entry-meta {
	font-size: var(--wp--preset--font-size--small);
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 0;
}

.entry-footer .entry-meta {
	border-top: 0;
	padding-top: 0;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
}

.pagination div,
.pagination ul {
	display: flex;
	margin: 40px auto;
	padding: 0;
}

.pagination ul li {
    margin: 0 8px 15px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.pagination a {
	background-color: var(--wp--preset--color--primary);
	border-radius: 3px;
	color: var(--wp--preset--color--background);
	cursor: pointer;
	font-size: var(--wp--preset--font-size--x-small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	padding: 8px 12px;
	text-decoration: none;
}

.pagination a:focus,
.pagination a:hover,
.pagination .active a {
	background-color: var(--wp--preset--color--secondary);
	color: var(--wp--preset--color--primary);
	opacity: 1;
}

/* Entry Comments
--------------------------------------------- */

.entry-comments {
	font-size: var(--wp--preset--font-size--medium-small);
	margin-bottom: 50px;
	margin-top: 80px;
}

.entry-pings,
.entry-pings .reply {
	display: none;
}

.entry-comments h3:first-of-type {
  display: none;
}

.comment-reply-title {
	display: block !important;
	font-size: var(--wp--preset--font-size--large);
	margin-bottom: 10px;
}

#cancel-comment-reply-link {
	display: block;
	font-family: var(--wp--preset--font-family--primary);
	font-size: var(--wp--preset--font-size--x-small);
	font-weight: var(--wp--custom--font-weight--regular);
  line-height: var(--wp--custom--line-height--body);
	margin-top: 10px;
}

#cancel-comment-reply-link::before {
  background-image: url(images/icon-menu-close.svg);
  background-size: 12px 9px;
  content: "";
  display: inline-block;
  height: 9px;
  margin-right: 5px;
  width: 12px;
}

.comment-respond {
	background-color: var(--wp--preset--color--quaternary);
  clear: both;
  margin: 0 0 80px;
  padding: 20px;
}

li.comment .comment-respond {
  margin-bottom: 30px;
	margin-top: 30px;
}

.comment-respond,
.comment-reply {
	font-size: var(--wp--preset--font-size--x-small);
}

.comment-form {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.comment-respond p {
	margin-bottom: 0;
}

p.comment-form-comment,
p.comment-form-author,
p.comment-form-email {
  flex-basis: 100%;
}

.comment-form-comment textarea {
	max-height: 100px;
}

.comment-content p {
	margin-bottom: 15px;
}

.comment-list li {
	padding: 15px 0 0 15px;
	position: relative;
}

.comment-list li.depth-1:first-of-type::before {
	content: "Comments";
	font-family: var(--wp--preset--font-family--secondary);
	font-size: var(--wp--preset--font-size--large);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	position: absolute;
	top: -30px;
	width: 100%;
}

.comment-reply a::before {
	background-image: url('images/icon-reply.svg');
  background-size: 12px 9px;
  content: "";
  display: inline-block;
  height: 9px;
	margin-right: 5px;
  width: 12px;
}

.comment-list .depth-1 {
	padding-left: 0;
}

.comment-header {
	display: flex;
	flex-wrap: wrap;
  gap: 0 10px;
	justify-content: space-between;
	margin-bottom: 15px;
}

span.comment-author-name {
  font-weight: var(--wp--custom--font-weight--semi-bold);
}

.comment-content {
	clear: both;
}

.comment-content ul > li {
	list-style-type: disc;
}

.comment-respond label {
	display: block;
	font-weight: var(--wp--custom--font-weight--semi-bold);
	margin-bottom: 5px;
}

.comment-header p {
	margin-bottom: 0;
}

.comment-form-cookies-consent label {
	display: inline;
	padding-left: 5px;
}

.comment-time {
	font-size: var(--wp--preset--font-size--xx-small);
}

.comment-time-link,
.comment-time-link:focus,
.comment-time-link:hover {
	text-decoration: none;
}

.entry-comments article {
  border: 1px solid var(--wp--preset--color--tertiary);
  padding: 20px;
}

.comment-list li.bypostauthor > article {
	background-color: var(--wp--preset--color--quaternary);
	border: 0;
  padding: 20px;
}

p.comment-form-subscriptions {
  margin-left: -8px;
}

/* Topbar
---------------------------------------------------------------------------- */

.topbar {
	background-color: var(--wp--preset--color--quaternary);
	clear: both;
	padding: 10px 20px;
	text-align: center;
}

.topbar .wrap {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin: 0 auto;
}

.topbar p {
	margin-bottom: 0;
}

.topbar .widget {
	font-size: var(--wp--preset--font-size--x-small);
	margin-bottom: 5px;
}

.topbar .widget:last-child {
	margin-bottom: 0;
}

.topbar .alignleft,
.topbar .alignright {
	margin: 0;
}

/* Mobile Search
---------------------------------------------------------------------------- */

.mobile-search {
	clear: both;
	display: none;
  padding: 0 10px;
}

.mobile-search.activated {
	display: block;
}

.mobile-search .widget {
	margin-bottom: 0;
}

/* Before Footer Widgets
---------------------------------------------------------------------------- */

.before-footer-widgets {
	background-color: var(--wp--preset--color--quaternary);
	clear: both;
	padding: 40px 20px;
}

.last-block-align-full .before-footer-widgets {
	border-top: 0;
}

.before-footer-widgets .wrap {
	display: flex;
	flex-direction: column;
	gap: 40px;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
}

.before-footer-widgets .widget {
	flex-basis: 100%;
	margin-bottom: 0;
}

/* Footer Widgets
---------------------------------------------------------------------------- */

.footer-widgets {
	background-color: var(--wp--preset--color--quaternary);
	clear: both;
	padding: 40px 20px;
}

.footer-widgets .wrap {
	display: flex;
	flex-direction: column;
	gap: 40px;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
}

.footer-widgets .widget {
	flex-basis: 100%;
	margin-bottom: 0;
}

/* After Footer Widgets
---------------------------------------------------------------------------- */

.after-footer-widgets {
	clear: both;
	padding: 40px 20px 0;
}

.after-footer-widgets .widget:last-of-type {
	margin-bottom: -40px;
}

/* Site Footer
---------------------------------------------------------------------------- */

.site-footer {
	background-color: var(--wp--preset--color--background);
	clear: both;
	font-size: var(--wp--preset--font-size--x-small);
	line-height: var(--wp--custom--line-height--body);
	padding: 40px 20px;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}


/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (max-width: 359px) {

	.after-footer-widgets,
	.before-footer-widgets,
	.footer-widgets,
	.site-footer,
	.site-inner,
	.topbar {
		padding-left: 10px;
		padding-right: 10px;
	}

	.mobile-search,
	.site-header {
		padding-left: 10px;
		padding-right: 10px;
	}

}

@media only screen and (min-width: 360px) {



}

@media only screen and (min-width: 375px) {



}

@media only screen and (min-width: 411px) {



}

@media only screen and (min-width: 500px) {

	.site-header .search-form {
		width: 240px;
	}

	table {
		table-layout: auto;
		word-break: normal;
	}

	.entry-content .search-form {
		width: 50%;
	}

}

@media only screen and (max-width: 767px) {



}

@media only screen and (min-width: 650px) {

	p.comment-form-author,
	p.comment-form-email {
		flex-basis: auto;
	}

}

@media only screen and (min-width: 768px) {

	.archive.full-width-content .content {
		max-width: 100%;
		width: 100%;
  }

	.archive .content {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}

	.content {
		margin-left: auto;
		margin-right: auto;
		max-width: 728px;
	}

	.before-footer-widgets .wrap,
	.footer-widgets .wrap {
		flex-direction: row;
	}

	.before-footer-widgets .widget,
	.footer-widgets .widget {
		margin-bottom: 0;
	}

	.author-box {
		padding: 30px;
	}

}

@media only screen and (min-width: 860px) {

	.site-header {
		padding: 20px;
	}

	.nav-primary .genesis-nav-menu {
		flex-direction: row;
	}

	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.nav-primary .genesis-nav-menu .menu-item:not(:last-of-type) {
	    margin: 0 10px 0 0;
	}

	.nav-primary .genesis-nav-menu .sub-menu .menu-item:not(:last-of-type) {
    margin: 0;
	}

	.genesis-nav-menu .menu-item:focus,
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a,
	.genesis-nav-menu .sub-menu .menu-item {
		width: 210px;
	}

	.genesis-nav-menu .sub-menu {
		background-color: var(--wp--preset--color--background);
		border: none;
		box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
		opacity: 0;
		padding: 0;
		position: absolute;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -39px 0 0 210px;
	}

	.nav-primary .menu-item.menu-item-has-children > a > span {
		align-items: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
	}

	.nav-primary .menu-item.menu-item-has-children > a > span::after {
		border-top: 1px solid;
		border-right: 1px solid;
		content: "";
		height: 6px;
		margin: 0 -3px 0 8px;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		width: 6px;
	}

	.nav-primary .sub-menu .menu-item.menu-item-has-children > a > span {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.nav-primary .sub-menu .menu-item.menu-item-has-children > a > span::after {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.js .nav-primary {
		display: block;
	}

	.menu-toggle,
	.search-toggle,
	.sub-menu-toggle {
		display: none;
		visibility: hidden;
	}

	.nav-primary {
		clear: none;
		padding: 0;
		width: auto;
	}

	.nav-primary .genesis-nav-menu a {
		padding: 12px 16px;
	}

	.nav-primary .genesis-nav-menu .sub-menu a {
		margin: 0;
		padding: 16px;
	}

	li.menu-item.search {
		display: block;
	}

	.site-header .search-form {
		margin-top: 0;
		width: 170px;
	}

	.mobile-search,
	.mobile-search.activated {
		display: none;
	}

}

@media only screen and (max-width: 1023px) {

  .sidebar {
  	display: none;
  }

}

@media only screen and (min-width: 1024px) {

	.site-header .search-form {
		margin-left: 20px;
		width: 200px;
	}

	.page .site-inner,
	.single .site-inner {
		max-width: 1240px;
	}

	.before-footer-widgets .wrap,
	.footer-widgets .wrap,
	.site-header .wrap,
	.topbar .wrap {
		max-width: 1200px;
	}

	.content {
		float: left;
		max-width: 65%;
	}

	.sidebar-content .content {
		float: right;
	}

	.full-width-content .content {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	.sidebar {
		float: right;
		max-width: 300px;
	}

	.sidebar-content .sidebar {
		float: left;
	}

}

@media only screen and (min-width: 1160px) {

	.content {
		max-width: 728px;
	}

	.sidebar {
		max-width: 336px;
	}

}

@media only screen and (min-width: 1600px) {



}

/* Print Styles
---------------------------------------------------------------------------- */

@media print {

	*,
	*::before,
	*::after {
		background: transparent !important;
		box-shadow: none !important;
		color: var(--wp--preset--color--foreground) !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]::after {
		content: " (" attr(href) ")";
	}

	abbr[title]::after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]::after,
	a[href^="#"]::after,
	.site-title > a::after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}
